FaktoryStudios EasyEvent Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17891
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 08 2006 12:00AM
Updated: May 09 2006 09:29PM
Credit: This issue was discovered by Dj_Eyes.
Vulnerable: faktorystudios easyEvent 1.2
faktorystudios easyEvent 1.1
faktorystudios easyEvent 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus